body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	text-decoration: none;
}
body {
	background-color: #05a3ca;
	background-image: url(images/bg.jpg);
	background-repeat: repeat-x;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
a:link {
	color: #000000;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #000000;
}
a:hover {
	text-decoration: underline;
	color: #000000;
}
a:active {
	text-decoration: none;
	color: #000000;
}
#gallery{width: 562px;margin:30px 0}
#gallery img{width: 100%}
.owl-dots {
    text-align: center;
    margin-top: 10px;
}
.owl-carousel button.owl-dot {
    width: 14px;
    height: 14px;
    background-color: #ccc !important;
    margin: 3px;
    border-radius: 7px;
}
.owl-carousel button.owl-dot.active {
    background-color: #000 !important;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	text-decoration: none;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FFFF00;
	font-weight: bold;
	text-decoration: underline;
	margin: 0px;
	padding: 0px;
}

.newproducts {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
}
.savemoney {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #000000;
	font-weight: bold;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
	font-style: italic;
}
.style1 {
	color: #FF6600;
	font-weight: bold;
}
.style3 {
	font-size: 11px;
	color: #666666;
}
.style4 {color: #FFFFFF}
.style6 {color: #FFFFFF; font-size: 11px; }
.style8 {
	color: #FFFFFF;
	font-weight: bold;
	font-size: 13px;
}
.style11 {
	font-size: 12px;
	color: #FFFFFF;
}
